| Home | Libraries | People | FAQ | More

## BoostBook element `description`

description — Detailed description of a construct

## Synopsis

description ::= (ANY)

## Description

Although the context model for this element is `ANY`, detailed descriptions should contain structured DocBook elements that occur within sections, e.g., paragraphs (`para`, `simpara`), lists (`orderedlist`, `itemizedlist`), tables (`informaltable`, `table`), etc.

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2008-06-15 15:48:40 -0400 (Sun, 15 Jun 2008) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes